body {
  background-color: black;
  font-family: Arial, Helvetica, sans-serif;
}
p {
  margin: 15px 0;
}
.header .form-text, .form-textarea, select {
  border: 1px solid #999999;
}
a {
  color: red;
  text-decoration: none;
}
a:hover {
  color: #cc0000;
  text-decoration: underline;
}
a:visited {
  color: red;
  text-decoration: none;
}
a:active {
  color: red;
  text-decoration: none;
}


#content .form-text, .form-textarea, select {
  border: 1px solid #999999;
  background-color: #F9F9F9;
  padding: 5px;
  -moz-border-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-radius: 6px;
}

.form-item {
  margin-top: 10px;
}
.webform-container-inline label {
  display: block;
  width: 30%;
  float: left;
}
.webform-container-inline label.option {
  display: inline;
  width: auto;
  float: none;
}
input.select-or-other-other {
  width: 30%;
}
#cboxContent .node-webform {
background: url("/sites/all/themes/wtc/wtc-colourbox-logo-grey.gif") no-repeat top right;
}

#header-wrapper, #page-wrapper, #footer-wrapper {
  width: 100%;
}
#header-wrapper {
  background: #003976 url('images/menu-back.png') 0 100% repeat-x;
  padding: 20px 0 0 0;
  color: white;
  position: relative;
  z-index: 500;
}
#header-wrapper a {
  color: white;
}
#page-wrapper {
  background-color: white;
  padding: 15px 0;
  font-size: 14px;
  color: #555555;
}
#footer-wrapper {
  background: black url('images/footer-back.png') 0 0 repeat-x;
  border-top: 2px solid #666666;
  padding: 15px 0;
/*   height: 246px; */
  color: #999999;
  font-size: 12px;
}
#header, #page, #footer {
  width: 90%;
  max-width: 955px;
  margin: 0 auto;
  position: relative;
}

#header #site-slogan {
  position: absolute;
  right: 0;
  top: 35px;
  font-size: 16px;
}
#header #block-search-form {
  position: absolute;
  right: 0;
  top: 0;
}
#header .region-header {
  margin: 15px 0 0 0;
}
#header #block-system-main-menu {
  height: 45px;
  padding: 1px 0 0 0;
}
#header #block-system-main-menu ul.menu li, ul.nice-menu-down li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  height: 31px;
  padding: 14px 0 0 0;
  background: url('images/menu-sep.png') 100% 50% no-repeat;
  background-color:none!important;
  border-style:none!important;
}
#header #block-system-main-menu ul.menu li a {
  font-size: 18px;
  margin: 0 15px;
  display: block;
  height: 31px;
  text-decoration: none;
}
#header #block-system-main-menu ul.menu li a:hover {
  text-decoration: underline;
}
#header #block-system-main-menu ul.menu li.last {
  background: none;
}
#header #block-system-main-menu ul.menu li.first a {
  margin: 0 15px 0 0;
}
#header #block-system-main-menu ul.menu li a.active {
  background: url('images/menu-ind.png') 50% 100% no-repeat;
}

#search-block-form input.form-text {
  /*border-left: 1px solid #001D50;
  border-top: 1px solid #001D50;
  border-bottom: 1px solid #455F95;
  border-right: none;*/
  height: 26px;
/*   background-color: #002357; */
/*   color: white; */
  border: 1px solid #555555;
  color: #555555;
  width: 180px;
  padding: 0 5px;
}
#search-block-form h2, #search-block-form label {
  display: none;
}
#search-block-form .container-inline div {
  display: block;
  float: left;
}
#search-block-form .form-item {
  margin-top: 0;
}
#block-search-form .search-form {
  margin: 0;
}

#sidebar {
  width: 170px;
  float: left;
}
.content-with-sidebar {
  margin-left: 185px;
  position: relative;
}

/* Footer logos */
#footer #block-block-2 img {
  max-width: 100%;
  height: auto !important;
}

/* Footer copyright and links (small menu) */
#footer #block-block-1 {
  clear: left;
  float: left;
  margin-right: 0;
}
#footer #block-menu-menu-footer-links ul.menu li {
  list-style: none;
  display: inline;
  border-right: 1px solid #999999;
  margin: 0;
  padding: 0 8px 0 4px;
}
#footer #block-menu-menu-footer-links ul.menu li.last {
  border-right: none;
}
#footer #block-menu-menu-footer-menu {
  margin: 15px 0;
}
/* Apply clearfix to footer menus */
#footer #block-menu-menu-footer-menu:after,
#footer #block-menu-menu-footer-links:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#footer #block-menu-menu-footer-menu ul.menu li {
  list-style: none;
  margin: 0 0 0 20px;
  padding: 0;
  display: block;
  float: left;
}
#footer #block-menu-menu-footer-menu ul.menu li.first {
  margin-left: 0;
}
#footer #block-menu-menu-footer-menu ul.menu li li {
  display: list-item;
  float: none;
  margin-left: 0;
}
#footer #block-menu-menu-footer-menu ul.menu li a {
  display: block;
  color: white;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 5px;
}
#footer #block-menu-menu-footer-menu ul.menu li li a {
  color: #999999;
  font-size: 12px;
  font-weight: normal;
  padding-bottom: 3px;
}
#footer ul.menu li a {
  color: #999999;
  text-decoration: none;
}
#footer ul.menu li a:hover {
  text-decoration: underline;
}


#sidebar #block-views-promo-ads-block .views-row {
  background-color: #F9F9F9;
  border: 1px solid #E5E5E5;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  padding: 10px 0;
  margin: 0 0 15px 0;
  position: relative;
}
#sidebar #block-views-promo-ads-block .views-row .views-field-edit-node {
  position: absolute;
  top: 8px;
  right: 8px;
  margin: 0;
}
#sidebar #block-views-promo-ads-block .views-field-edit-node a {
  color: gray;
  text-decoration: none;
  font-size: 9px;
}
#sidebar #block-views-promo-ads-block .views-field-edit-node a:hover {
  color: black;
}
#sidebar #block-views-promo-ads-block .views-field {
  margin: 0 10px;
}
#sidebar #block-views-promo-ads-block .views-field-title {
  color: red;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}

#sidebar #block-views-promo-ads-block p {
margin-top: 0; 
}


#sidebar #block-views-promo-ads-block .views-field-field-learn-more-link a {
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  background-color: red;
  color: white;
  padding: 5px 8px;
  font-weight: normal;
  text-decoration: none;
}
#sidebar #block-views-promo-ads-block .views-field-field-learn-more-link a:hover {
  background-color: #cc0000;
  text-decoration: none;
  color: #ffffff;
}
/**
 * Tabs.
 */
div.tabs {
  height: 2.50em;
  border-bottom: 1px solid #E5E5E5;
}
ul.primary {
  float: right; /* LTR */
  border-bottom: none;
  text-transform: uppercase;
  font-size: 0.923em;
  height: 2.60em;
  margin: 0;
  padding-top: 0;
}
ul.primary li {
  float: left; /* LTR */
  list-style: none;
  margin: 0 2px;
}
ul.primary li a:link,
ul.primary li a.active,
ul.primary li a:active,
ul.primary li a:visited,
ul.primary li a:hover,
ul.primary li.active a {
  display: block;
  float: left; /* LTR */
  height: 2.60em;
  line-height: 2.60em;
  padding: 0 18px;
  background-color: #a6a7a2;
  color: #000;
  font-weight: bold;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #a6a7a2;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  border-radius: 8px 8px 0 0;
}
ul.primary li.active a,
ul.primary li.active a.active,
ul.primary li.active a:active,
ul.primary li.active a:visited {
  background-color: #fff;
  border-color: #c9cac4;
  border-bottom: 1px solid white;
}
ul.primary li a:hover {
  color: #fff;
}
ul.primary li.active a:hover {
  color: #000;
}
.tabs-secondary {
  clear: both;
}
ul.secondary {
  float: right; /* LTR */
  font-size: 0.923em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #fff;
}
ul.secondary li {
  margin: 0 5px;
  float: none; /* LTR */
}
ul.secondary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
}
ul.secondary li a,
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  padding: 2px 10px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  color: #fff;
  background: #666;
}


.node-product h2.title {
  font-size: 28px;
  font-weight: bold;
  color: #005CA6;
}

.node-product .rightcol {
  width: 60%;
  min-width: 290px;
  float: right;
  padding-top: 10px;
}
.node-product .product-price {
  font-size: 18px;
  font-weight: bold;
  color: #005CA6;
  margin: 5px 0;
}
.node-product .product-price sup {
  font-size: 0.8em;
  text-transform: lowercase;
}
.node-product p.product-price-info {
  margin-top: 5px;
}

.node-product .leftcol {
  width: 295px;
}
.node-product .enquiry-links a {
  display: block;
  padding: 0 10px;
  width: 245px;
  height: 38px;
  background: url('enquirylink.png') 0 0 no-repeat;
  color: white;
  line-height: 38px;
  font-size: 16px;
  text-decoration: none;
  margin-bottom: 5px;
}
.node-product .enquiry-links a:hover {
  text-decoration: underline;
}
.node-product .enquiry-links .field-name-field-brochure-download a {
  padding-left: 30px;
}
.node-product .enquiry-links .field-name-field-brochure-download .field-item {
  position: relative;
}
.node-product .enquiry-links .field-name-field-brochure-download img.file-icon {
  position: absolute;
  left: 10px;
  top: 11px;
}
.node-product .links a {
  color: inherit;
}
.node-product a.flag-link-normal {
  padding: 0 0 0 20px;
  background: transparent url('images/compare-icon.png') 0 50% no-repeat;
}

.node-product .product-info {
  clear: right;
  background-color: #B2CEE4;
  padding: 2px 0;
  margin: 10px 0;
}
.node-product .product-info .item-list {
  padding-top: 8px;
  margin: 0 15px;
}
.node-product .product-info .quicktabs-tabs li {
  padding: 4px 10px 16px 10px;
  background-color: #e0ebf4;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-radius: 8px 8px 0 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
.node-product .product-info .quicktabs-tabs li.active {
  background-color: white;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-radius: 8px 8px 0 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
.node-product .product-info .quicktabs-tabs li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #555555;
}
.node-product .product-info .quicktabs-tabs li a:hover {
  text-decoration: underline;
}
.node-product .product-info .quicktabs_main {
  margin: 15px 2px 0 2px;
  background-color: white;
}
.node-product .product-info .quicktabs-tabpage {
  margin: 0 13px 0 13px;
  padding: 15px 0 15px 0;
}
.node-product .product-info .info-heading {
  color: #005CA6;
  margin: 0 0 8px 0;
}
.node-product .product-info table.specifications {
  border-collapse: collapse;
  width: 90%;
}
.node-product .product-info table.specifications td {
  padding: 5px 0;
  width: 50%;
}
.node-product .product-info table.specifications td.speclabel {
  font-weight: bold;
}
.node-product .product-info table.specifications tr {
  border-bottom: 1px solid #555555;
}
.node-product .product-info .specdisclaimer {
  font-size: 12px;
  margin: 30px 0 0 0;
  clear: right;
}
.node-product .product-info .combinations {
  float: right;
  width: 325px;
}
.node-product .product-info .combinations #combo_select {
  margin-bottom: 15px;
}
.node-product .product-info .combinations .links {
  text-align: right;
  margin: 15px 0 10px 0;
}
.node-product .product-info .combinations .links a {
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  background-color: red;
  color: white;
  padding: 5px 8px;
  font-weight: bold;
  text-decoration: none;
}
.node-product .product-info #price-disclaimer {
  font-style: italic;
  margin-top: 20px;
}
.node-product .price-info {
  margin-top: 20px;
}

.node-product .galleryformatter {
  background-color: #F2F7FB;
  padding: 3px 0 25px 0;
}
.node-product .galleryformatter .gallery-slides {
  overflow: visible;
}
.node-product .galleryformatter .gallery-thumbs {
  margin-top: 30px;
  margin-bottom: -25px;
}
.node-product .galleryformatter .slide-button {
  display: none;
}
.node-product .product-images {
  height: 430px;
  background-color: #F2F7FB;
  overflow: hidden;
}
/* mess with the galleria layout */
.node-product .product-images .galleria-container {
  background-color: #F2F7FB;
  overflow: visible;
  height: 380px;
  padding-bottom: 25px;
}
.node-product .product-images .galleria-stage {
  position: static;
  margin: 0 10px;
  padding: 10px 0;
  height: 320px;
  overflow: visible;
}
.node-product .product-images .galleria-counter {
  position: static;
  float: right;
  color: black;
  font-size: 14px;
  font-weight: normal;
  margin-top: 10px;
}
.node-product .product-images .galleria-info-link {
  display: none;
}
.node-product .product-images .galleria-info {
  position: static;
  top: auto;
  left: auto;
  width: auto;
}
.node-product .product-images .galleria-info-text {
  display: block;
  width: auto;
  height: 40px;
  padding: 0;
  margin: 0 10px;
  background-color: transparent;
}
.node-product .product-images .galleria-info-title {
  color: #555555;
  font-size: 14px;
  font-weight: normal;
}
.node-product .product-images .galleria-info-description {
  display: none;
}
.node-product .product-images .galleria-thumbnails .galleria-image {
  border: none;
}
.node-product .product-images .galleria-thumb-nav-left,
.node-product .product-images .galleria-thumb-nav-right {
  top: 8px;
  height: 23px;
  background-color: #A5A5A5;
}
.node-product .product-images .galleria-thumb-nav-left:hover,
.node-product .product-images .galleria-thumb-nav-right:hover {
  top: 8px;
  height: 23px;
  background-color: #555555;
}
.node-product .product-images .galleria-thumb-nav-left {
  background-position: -496px -3px;
}
.node-product .product-images .galleria-thumb-nav-right {
  background-position: -576px -3px;
}

.node-product .product-link {
  margin: 10px 0 0 0;
  float: left;
  width: 115px;
  height: 150px;
  font-size: 0.8em;
}
.node-product .product-link-image {
  width: 100px;
  height:100px;
  background-color: #E5E5E5;
  border: 1px solid #555555;
}
.node-product .product-link a {
  color: inherit;
  text-decoration: none;
}
.node-product .product-interest, .node-product .product-accessories {
  height: 180px;
  clear: right;
  overflow: hidden;
}


/* landing pages */
#block-views-product-categories-block h2 {
  color: #005CA6;
  font-size: 28px;
  font-weight: bold;
}
#block-views-product-categories-block .view-product-categories {
  margin: 7px 0 3px 0;
  padding: 1px 0;
  border: none;
}
#block-views-product-categories-block #view-product-categories-summary, 
#block-views-product-categories-block #view-product-categories-full-description {
  border: 1px solid #E5E5E5;
  margin: 14px 0;
  padding: 5px;
}

.view-taxonomy-term .view-product-categories td, .view-taxonomy-term td {
  width: 32%;
  padding-left: 1%;
  position: relative;
}
.view-taxonomy-term .view-product-categories td.col-first, .view-taxonomy-term td.col-first {
  padding-left: 0;
}
.view-taxonomy-term .view-product-categories .views-field-field-preview-image, .view-taxonomy-term .views-field-field-image {
  /*width: 250px;
  height: 180px;*/
}
.view-taxonomy-term .view-product-categories .views-field-field-preview-image img, .view-taxonomy-term .views-field-field-image img {
  border: 1px solid #E5E5E5;
  width: 99% !important;
  max-width: 99%;
  height: auto !important;
}
.view-taxonomy-term .views-field-field-promo {
  position: absolute;
  z-index: 1000;
  top: 0;
  right: 0;
/*   margin-bottom: -20px; */
  width: 97%;
  height: 18px;
  background-color: red;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  padding: 2px 0 0 0;
  overflow: hidden;
}
/* compare 'tickbox' */
.view-taxonomy-term td .views-field-ops {
  width: 22px;
  float: left;
  margin-top: 10px;
  margin-left: 0;
}
.view-taxonomy-term .view-product-categories .views-field-name a, .view-taxonomy-term .views-field-title a {
  color: #005CA6;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
.view-taxonomy-term .views-field-title {
  margin-top: 10px;
  margin-left: 22px;
}
.view-taxonomy-term .views-field {
  margin-left: 22px;
}
.view-taxonomy-term td .views-field-name, .view-taxonomy-term td .views-field-field-preview-image, 
.view-taxonomy-term td .views-field-field-image, .view-taxonomy-term td .views-field-field-promo {
  margin-left: 0;
}

.view-taxonomy-term #views-form-taxonomy-term-page #edit-actions {
  display: none;
}
.view-taxonomy-term .compare-footer-info {
  height: 40px;
  background: transparent url('images/grey-fade-bg.png') 0 0 no-repeat;
  font-size: 18px;
  color: white;
  padding-top: 8px;
  margin-top: 10px;
  padding-left: 10px;
}

/* photo gallery */
.view-photo-gallery .view-header h2 {
  color: #005CA6;
  font-size: 28px;
  font-weight: bold;
}
.view-photo-gallery .views-view-grid {
  margin: 20px 0;
  width: 100%;
}
.view-photo-gallery .views-view-grid td {
  padding-left: 1%;
  width: 32%;
  border: 1px solid #E5E5E5;
}
.view-photo-gallery div.field-content {
  margin-bottom: 10px;
  position: relative;
  text-align: center;
}
.view-photo-gallery div.field-content img {
  /*position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;*/
  margin: auto;
  width: 90% !important;
  height: auto !important;
  max-width: 90%;
}

/* Peter start */

.views-field-name {
margin: 5px 0 10px 0;
}

.node-webform .form-submit {
-moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  background-color: red;
  color: white;
  padding: 5px 8px;
  font-weight: normal;
  text-decoration: none;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.node-webform .form-submit:hover {
  background-color: #cc0000;
}


/*.views-table {
margin-top: 20px;
} */

.view-compare-products table
{
margin-top: 2px;
}


ol li {
list-style-type: decimal;
}

#block-menu-menu-footer-links {
    float: left;
    margin: 15px 0;
}

h3 {
margin-top: 5px;
}

.body li, .field-content li, .field-items li, .quicktabs-tabpage li {
    margin-bottom: 10px;
    margin-left: 13px;
}

.learn_more_links, .learn_more_links:visited {
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  color: white;
  font-weight: bold;
  padding: 5px 28px 5px 8px;
  text-decoration: none;
  background: red url('learn_more_link.png') right center no-repeat;
}

.learn_more_links a {
  text-decoration: none;
  color: #ffffff;
}

.learn_more_links a:hover {
  background: #cc0000 url('learn_more_link_hover.png') right center no-repeat;
  text-decoration: none;
  color: #ffffff;
}

.learn_more_links a:visited {
  text-decoration: none;
  color: #ffffff;
}

.learn_more_links:hover {
  background: #cc0000 url('learn_more_link_hover.png') right center no-repeat;
  text-decoration: none;
  color: #ffffff;
}


.learn_more_links_large, .learn_more_links_large:visited  {
  display: block;
  background: red url('learn_more_link.png') right center no-repeat;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  color: white;
  font-weight: normal;
  padding: 5px 28px 5px 8px;
  text-decoration: none;
  font-size: 18px;
}
.learn_more_links_large:hover {
  background: #cc0000 url('learn_more_link_hover.png') right center no-repeat;
  text-decoration: none;
  color: #ffffff;
}

.learn_more_links_large a {
  text-decoration: none;
  color: #ffffff;
}
.learn_more_links_large a:visited {
  text-decoration: none;
  color: #ffffff;
}

.learn_more_links_large a:hover {
  background: #cc0000 url('learn_more_link_hover.png') right center no-repeat;
  text-decoration: none;
  color: #ffffff;
}

li {
  list-style: disc;
}

.image_with_grey_border {
    border: 1px solid #E5E5E5;
    padding: 7px;
}

#block-menu-menu-services {
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  border: 1px solid #E5E5E5;
  background-color: #F9F9F9;
}
#block-menu-menu-services h2 {
  color: white;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
  background-color: #003976;
  border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
#block-menu-menu-services li {
  padding-left: 10px;
  margin-top: 4px;
  list-style: none;
}
#block-menu-menu-services li a {
  color: #555555;
  text-decoration: none;
}
#block-menu-menu-services li.active {
  background: url('images/cat-current.png') 0 50% no-repeat;
}
#block-menu-menu-services li.active a {
  color: #005CA6;
  font-weight: bold;
}
#block-menu-menu-services # li a:hover {
  text-decoration: underline;
}

#block-menu-menu-a {
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  border: 1px solid #E5E5E5;
  background-color: #F9F9F9;
}
#block-menu-menu-a h2 {
  color: white;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
  background-color: #003976;
  border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
#block-menu-menu-a li {
  padding-left: 10px;
  margin-top: 4px;
  list-style: none;
}
#block-menu-menu-a li a {
  color: #555555;
  text-decoration: none;
}
#block-menu-menu-a li.active {
  background: url('images/cat-current.png') 0 50% no-repeat;
}
#block-menu-menu-a li.active a {
  color: #005CA6;
  font-weight: bold;
}
#block-menu-menu-a # li a:hover {
  text-decoration: underline;
}

.node-front-page-slide h2 {
display: none;
}

.view-content .views-view-grid tr {
vertical-align: top;
}

/* Product category menus in sidebar */
#block-block-3 .cat-menu {
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  border: 1px solid #E5E5E5;
  background-color: #F9F9F9;
}
#block-block-3 .cat-menu h2 {
  color: white;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
  background-color: #003976;
  border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
#block-block-3 .cat-menu li {
  padding-left: 10px;
  margin-top: 4px;
  list-style: none;
}
#block-block-3 .cat-menu li a {
  color: #555555;
  text-decoration: none;
}
#block-block-3 .cat-menu li.active {
  background: url('images/cat-current.png') 0 50% no-repeat;
}
#block-block-3 .cat-menu li.active a {
  color: #005CA6;
  font-weight: bold;
}
#block-block-3 .cat-menu li a:hover {
  text-decoration: underline;
}


.view-front-page-slideshow {
  position: relative;
  margin-bottom: 1em;
}
.view-front-page-slideshow .views-slideshow-controls-bottom {
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: auto;
  height: 15px;
  z-index: 1000;
}
.view-front-page-slideshow .views-slideshow-pager-field-item {
  display: block;
  float: left;
  height: 15px;
  width: 15px;
  margin: 0 0 0 15px;
}
.view-front-page-slideshow .views-slideshow-pager-field-item a {
  color: transparent;
  font-size: 0;
  width: 15px;
  height: 15px;
  display: block;
  background: transparent url('images/pager-item.png') 0 0 no-repeat;
}
.view-front-page-slideshow .views-slideshow-simple-pager .cycle-pager-active a {
  background: transparent url('images/pager-current-item.png') 0 0 no-repeat;
}
.views-slideshow-cycle2-main-frame-row, .views-slideshow-cycle2-main-frame-row div {
  width: 100%;
}
.views-slideshow-cycle2-main-frame-row-item .views-field {
  
}
.views-slideshow-cycle2-main-frame-row-item img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto !important;
}


/* Compare Products view */
.view-compare-products thead th {
  width: 24%;
  padding: 1%;
  font-size: 0.9em;
}
.view-compare-products thead th img {
  width: 99% !important;
  height: auto !important;
  max-width: 99%;
}
.view-compare-products tbody td {
  width: 24%;
  padding: 1%;
}
.view-compare-products tr.odd {
  background-color: white;
}
.view-compare-products thead th {
  vertical-align: top;
}
.view-compare-products thead a {
  color: red;
  text-decoration: none;
  font-size: 18px;
}
.view-compare-products a.print-page {
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  background-color: red;
  color: white;
  padding: 5px 8px;
  font-weight: normal;
  text-decoration: none;
  margin: 3px 0;
  display: block;
  width: 50px;
  text-align: center;
}

.search-results li {
  list-style: none;
}
.search-results .title {
  margin: 20px 0 10px 0;
}
.search-results .title a {
  font-size: 18px;
  font-weight: bold;
  color: #005CA6;
  text-decoration: none;
}
.search-results .title a:hover {
  text-decoration: underline;
}
.search-result img {
  float: right;
  margin-left: 20px;
}
.search-result .product-price {
  color: red;
  font-size: 16px;
}
.search-result .clear-search-result {
  height: 1px;
  clear: right;
}


/* Sorting/filtering exposed form for landing pages */
.view-taxonomy-term .views-label, 
.view-taxonomy-term .views-field-sell-price-1, 
.view-taxonomy-term .views-widget-sort-by, 
.view-taxonomy-term .views-widget-sort-order label, 
.view-taxonomy-term .form-item-dyfield .description {
  display: none;
}
.view-taxonomy-term .views-exposed-form .clearfix, .view-taxonomy-term .views-exposed-form .clearfix:after {
  clear: right;
  width: 100%;
  /*height: 50px;*/
}
.view-taxonomy-term #edit-dyfield-wrapper {
  width: 240px;
  padding-right: 0;
}
.view-taxonomy-term #edit-dyfield-wrapper label {
  float: left;
  width: 80px;
  padding-top: 0;
}
.view-taxonomy-term #edit-dyfield-wrapper .views-widget {
  width: 110px;
  float: left;
}
.view-taxonomy-term .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
}
.view-taxonomy-term .views-field-field-stock-num {
  margin-bottom: 15px;
}


/* Updated taxonomy view exposed form (links style) */
.view-taxonomy-term .views-exposed-form .sort_field, 
.view-taxonomy-term .views-exposed-form .sort_order {
  float: left;
  margin-right: 20px;
}
.view-taxonomy-term .views-exposed-form, 
#block-block-4 .compare-block-info {
  height: 90px;
  padding-top: 10px;
}
.view-taxonomy-term .views-exposed-form .sort_field li, 
.view-taxonomy-term .views-exposed-form .sort_field ul, 
.view-taxonomy-term .views-exposed-form .sort_order li, 
.view-taxonomy-term .views-exposed-form .sort_order ul {
  list-style: none;
}
.view-taxonomy-term .views-exposed-form .views-exposed-widget {
  padding: 0;
}
.view-taxonomy-term .views-exposed-form .sort_field a, 
.view-taxonomy-term .views-exposed-form .sort_order a {
  padding-left: 18px;
  background: url('images/radio.png') 0 50% no-repeat;
}
.view-taxonomy-term .views-exposed-form .sort_field li.active a, 
.view-taxonomy-term .views-exposed-form .sort_order li.active a {
  background: url('images/radio-selected.png') 0 50% no-repeat;
}
.view-taxonomy-term .views-exposed-form .sort_field li:hover a, 
.view-taxonomy-term .views-exposed-form .sort_order li:hover a {
  background: url('images/radio-selected.png') 0 50% no-repeat;
}
.view-taxonomy-term .views-exposed-form #edit-dyfield-wrapper, 
.view-taxonomy-term .views-exposed-form #edit-submit-taxonomy-term {
  display: none;
}
#block-views-exp-taxonomy-term-page {
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  border-radius: 0 8px 0 0;
  -moz-border-radius: 0 8px 0 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  border: none; /*1px solid #E5E5E5;*/
  background: transparent url('images/grey-fade-vert.png') 0 0 repeat-x;
/*   background-color: #F9F9F9; */
  margin-left: 50%;
}
#block-views-exp-taxonomy-term-page h2 {
  color: white;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
  background-color: #003976;
  border-radius: 0 8px 0 0;
  -moz-border-radius: 0 8px 0 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
#block-views-exp-taxonomy-term-page li a.active {
  color: inherit;
  display: block;
  margin-top: 3px;
}
/* Compare link block */
#block-block-4 {
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
  border-radius: 8px 0 0 0;
  -moz-border-radius: 8px 0 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  border: none;
  background: transparent url('images/grey-fade-vert.png') 0 0 repeat-x;
  float: left;
  width: 50%;
  line-height: 24px;
}
#block-block-4 h2 {
  color: white;
  line-height: 30px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
  background-color: #003976;
  border-radius: 8px 0 0 0;
  -moz-border-radius: 8px 0 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  position: relative;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
}
#block-views-exp-taxonomy-term-page .content, 
#block-block-4 .content {
  padding-left: 10px;
}
#block-block-4 .learn_more_links {
  line-height: 30px;
}


/* compare flag editing block */
#block-flag-edit-flag-edit div.content {
  margin-left: 23%;
  height: 50px;
  clear: both;
}
#block-flag-edit-flag-edit .form-type-select {
  padding-left: 1%;
  float: left;
  margin: 0;
  width: 30%;
}
#block-flag-edit-flag-edit select {
  width: 99%;
}
#block-flag-edit-flag-edit #flag-edit-block-form-submit {
  float: right;
}

p.package-promo {
    background-color: #FFF200;
    margin-bottom: 5px;
    padding: 5px 0;
    text-align: center;
}

/* Featured products/news blocks */
#block-views-featured-products-block,
#block-views-featured-news-block {
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  padding: 10px 0 35px 0;
  margin: 0 0 15px 0;
  position: relative;
  float: left;
  width: 48%;
  height: 420px;
  overflow: hidden;
}
#above-content #block-views-featured-news-block {
  float: right;
}
#block-views-featured-products-block .views-slideshow-controls-bottom,
#block-views-featured-news-block .views-slideshow-controls-bottom {
  margin: 0;
  width: 150px;
  position: absolute;
  bottom: 10px;
  left: 10px;
}
#block-views-featured-products-block .views-slideshow-controls-text-previous,
#block-views-featured-products-block .views-slideshow-controls-text-next,
#block-views-featured-news-block .views-slideshow-controls-text-previous,
#block-views-featured-news-block .views-slideshow-controls-text-next {
  display: none;
}
#block-views-featured-products-block .views-field-field-image img,
#block-views-featured-news-block .views-field-field-image img {
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
}
#block-views-featured-products-block h2,
#block-views-featured-news-block h2 {
/*   color: white; */
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  margin: 0 10px 10px 10px;
}
#block-views-featured-products-block .views-field-title a,
#block-views-featured-news-block .views-field-title a {
/*   color: white; */
  text-decoration: underline;
}
#block-views-featured-products-block .views-field-field-featured-product-text,
#block-views-featured-news-block .views-field-body {
/*   color: #EEEEEE; */
  height: 45px;
  overflow: hidden;
}
#block-views-featured-products-block .views-field-title .field-content, 
#block-views-featured-products-block .views-field-field-featured-product-text .field-content,
#block-views-featured-news-block .views-field-title .field-content, 
#block-views-featured-news-block .views-field-body .field-content {
  margin: 0 10px;
}
#block-views-featured-products-block .views-slideshow-simple-pager,
#block-views-featured-news-block .views-slideshow-simple-pager {
  float: right;
}
#block-views-featured-products-block .views-slideshow-pager-field-item,
#block-views-featured-news-block .views-slideshow-pager-field-item {
  display: block;
  float: left;
  height: 15px;
  width: 15px;
  margin: 0 0 0 7px;
}
#block-views-featured-products-block .views-slideshow-pager-field-item a,
#block-views-featured-news-block .views-slideshow-pager-field-item a {
  background: url("images/pager-item-grey.png") no-repeat scroll 0 0 transparent;
  color: transparent;
  display: block;
  font-size: 0;
  height: 15px;
  width: 15px;
}
#block-views-featured-products-block .views-slideshow-simple-pager .cycle-pager-active a,
#block-views-featured-news-block .views-slideshow-simple-pager .cycle-pager-active a {
  background: transparent url('images/pager-current-item.png') 0 0 no-repeat;
}
#block-views-featured-products-block .views-slideshow-controls-text-pause a,
#block-views-featured-news-block .views-slideshow-controls-text-pause a {
  background: url("images/pause-grey.png") no-repeat scroll 0 0 transparent;
  color: transparent;
  display: block;
  font-size: 0;
  height: 15px;
  width: 15px;
}
#block-views-featured-products-block #views_slideshow_controls_text_featured_products-block .views-slideshow-controls-text-status-play a,
#block-views-featured-news-block #views_slideshow_controls_text_featured_news-block .views-slideshow-controls-text-status-play a {
  background: url("images/play-grey.png") no-repeat scroll 0 0 transparent;
}

h4.stocknum {
  font-weight: bold;
  font-size: 1.2em;
}


/* News items - redundant 10/5/16 (replaced by slideshow block as above) */
h2.news-title {
  margin: 15px 0;
}
.node-news-item .field-name-field-news-date,
.view-news .views-field-field-news-date {
  font-style: italic;
  color: #005ca6;
}
.view-news .views-field-title {
  font-weight: bold;
  font-size: 16px;
  padding: 15px 0;
  margin: 0;
  border-top: 1px solid gray;
}
/* Front page block */
#block-views-news-block {
  background-color: #f9f9f9;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-radius: 8px;
  behavior: url('/sites/all/themes/wtc/PIE.htc');
  padding: 10px 0 35px 0;
  margin: 0 0 15px 0;
  position: relative;
  float: right;
  width: 48%;
  height: 420px;
  overflow: hidden;
}
#block-views-news-block h2 {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  margin: 0 10px 10px 10px;
}
#block-views-news-block .view-news {
  margin: 0 10px 10px 10px;
}
#block-views-news-block .views-field-field-news-date {
  float: right;
  padding-top: 15px;
}
#block-views-news-block .view-news .views-field-title {
  padding: 15px 0 10px 0;
}
#block-views-news-block .view-footer a {
  background-color: red;
  border-radius: 8px;
  color: white;
  font-weight: normal;
  padding: 5px 8px;
  position: absolute;
  bottom: 8px;
  right: 10px;
  text-decoration: none;
}
